Subject: Radar Detector Prank.

From: [email-masked] (Trevor Battle -- WinTrumpet)
Date: Wed, 2 Aug 1995 13:46:21 GMT

Over the weekend I tried a new trick.  When I pulled up behind some guy I 
noticed his visor mounted detector was going off, while my detector was 
silent.  Following my suspicion I unplugged my detector and I was surprised to 
see that his detector stoped.  As soon as I plugged my detector in again I saw 
his red and yellow LEDS light up again :)  After about 2-3 times I stoped 
because I know how annoying false alarms are.

	Has anyone else had a similar experience?  A friend of mine gets a "kick" on 
rt. 128 (near Boston) when he clicks his garage door opener.   He claims his 
garage door opener emits a strong K-band signal, which scares people into 
slowing down.  He said he especially like to scare people driving 85+MPH.  I 
told him this was'nt a good idea since you might have someone FREAK out and 
slam on the brakes resulting in a multiple car accident.

Trev